{% extends 'task/base.html' %}
{% load crispy_forms_tags %}
{% block title2 %}Log In{% endblock %}
{% block title %}Log In{% endblock %}
{% block content %}
  <form method="post" novalidate enctype='multipart/form-data' >
    {% csrf_token %}
    {{ form|crispy }}
    <button type="submit" class="btn btn-success">Log In</button>
  </form>
{% endblock %}
